Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "cu2", "cu2.vcproj", "{21D7E092-F1D7-4A15-BB00-E9B6B3541A00}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{21D7E092-F1D7-4A15-BB00-E9B6B3541A00}.Debug.ActiveCfg = Debug|Win32
		{21D7E092-F1D7-4A15-BB00-E9B6B3541A00}.Debug.Build.0 = Debug|Win32
		{21D7E092-F1D7-4A15-BB00-E9B6B3541A00}.Release.ActiveCfg = Release|Win32
		{21D7E092-F1D7-4A15-BB00-E9B6B3541A00}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
